<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tajanstveni protivnik</title>
  <id>urn:book:f863e2a3-5324-4df1-ae53-b3b133dea071</id>
  <updated>2018-10-17T10:48:19Z</updated>
  <link href="./book_25.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tajanstveni protivnik" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Agatha%20Christie/Tajanstveni%20protivnik%20%2825%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Agatha%20Christie/Tajanstveni%20protivnik%20%2825%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Agatha%20Christie/Tajanstveni%20protivnik%20%2825%29/Tajanstveni%20protivnik%20-%20Agatha%20Christie.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Agatha Christie</name>
    <uri>../authors_0/authors_9_Page_1.xml</uri>
  </author>
  <published>2015-10-16T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_9_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Agatha Christie" />
  <link href="http://www.goodreads.com/book/title/Tajanstveni%20protivnik" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tajanstveni%20protivnik" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tajanstveni%20protivnik%20Agatha%20Christie" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tajanstveni%20protivnik&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ChristieAgatha" type="text/html" rel="related" title="Agatha Christie on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on ISFDB" target="_blank" />
</entry>
